#Дорожки из дропа
start-show: 5
show-time-millisecond: 10000
create-distance: 4.0
display-drops:
  to_skyblock:
    locs:
    - world:-156.59209584676586:111.0:437.06163494787074:-173.70398:7.6500793
    - world:-155.31692782929298:111.0:433.2472515651787:-160.65411:9.750076
    - world:-153.96307101968367:111.0:429.2619040332008:-161.85406:6.4500794
    - world:-152.62541187148105:112.1661092609382:425.6327310333947:-158.40411:6.9000797
    - world:-150.4982915357103:112.0:422.10556350344825:-122.10414:7.200082
    - world:-146.62122555188586:112.0:420.6132058012395:-95.8541:5.2500806
    - world:-142.4190896513752:112.0:420.43602580481:-90.90408:3.6000803
    - world:-138.21036542323444:112.0:420.45024121776714:-87.90405:5.5500813
    - world:-134.15411821436538:111.76636799395752:420.97579504574577:-71.703995:8.250082
    - world:-130.32462531891258:111.0:422.5594608935838:-66.303986:8.250082
    - world:-126.45308314364831:110.0:423.64036708922623:-88.05401:12.750071
    - world:-122.27650418495173:110.4952008770059:423.7582150914557:-69.15399:11.700067
    - world:-118.86459643189349:110.0:426.21934823947674:-35.703983:8.250069
    - world:-115.49379452511111:110.0:428.7949393330483:-56.553986:7.5000706
    - world:-113.7543348362704:110.0:432.5925358383611:4.3460145:5.400069
    - world:-114.6528476952658:111.5:436.3070096125467:20.546011:2.7000682
    - world:-117.0678952015121:112.0:439.61312507321117:13.796016:3.7500687
    - world:-117.42027254218935:112.5:443.74464088718287:-7.203984:-0.8999319
    - world:-116.13851535271671:114.0:447.43348131855623:-33.00398:-3.7499328
    - world:-114.00146890373115:115.5:450.7067807161792:-26.703978:-4.6499333
    - world:-112.70834181756983:117.5:453.99736628956646:16.796026:-3.1499329
    - world:-114.22856025541603:119.0:457.4869131382401:31.646013:-2.9999328
    - world:-117.33032096735833:120.5:459.54094690529513:85.04602:-2.9999325
    - world:-120.83643732829583:122.5:458.97563273902074:126.14598:0.30006757
    - world:-121.65143503213241:124.0:455.2415095313209:182.54597:-0.5999325
    - world:-120.17894248311285:125.5:451.67483183725165:208.04596:-4.1999326
    - world:-118.22257474064828:127.0:448.45200044659833:232.196:-2.699932
    - world:-114.49456575882192:128.0:447.3595681668868:313.79614:3.4500687
    - world:-112.79178218957261:129.5:450.90314258653586:6.446167:-1.1999319
    - world:-113.43035631810862:131.0:454.62942069312675:27.14624:-1.649932
    - world:-116.06939858445958:132.5:457.61087033744974:48.446228:-1.499932
    - world:-119.78090706001038:134.0:459.00522538240807:77.6962:-2.9999323
    - world:-123.41494059035321:135.5:459.7904028067596:83.69617:-3.1499324
    - world:-126.87887997453143:137.5:459.5999125395643:128.39603:-2.8499324
    - world:-128.11920786727055:140.0:456.652654251894:147.59586:2.8500674
    - world:-128.48319101954414:141.5:452.9208104895162:193.64594:5.700069
    - world:-127.29347564652561:143.0:449.28600852948443:228.74628:0.9000678
    - world:-124.2420296999068:144.5:447.0555480973147:235.49628:-4.9499326
    - world:-120.61206932730511:146.0:445.2470820497013:245.09613:-1.6499314
    - world:-117.07872473586848:148.0:444.40879079407557:266.24622:-3.449932
    - world:-113.78213742041595:150.5:443.332709502347:245.84625:-2.2499313
    - world:-110.14244383996395:152.5:442.2610596470294:264.4463:-2.0999312
    - world:-106.36513358624673:154.0:441.6777886662722:261.7461:-5.699932
    - world:-102.73185724715866:156.0:441.79556505812025:262.34613:-5.699932
    - world:-100.27478996679397:159.0:440.13209101694184:194.39624:-1.7999306
    - world:-97.99842126877645:160.0:436.8994089301839:200.84607:-3.5999305
    - world:-97.43984377905839:162.0:433.097858467946:178.7959:-2.84993
    - world:-97.95029302369063:163.5:429.18707660465356:162.44562:-2.69993
    - world:-99.82953385721149:165.0:425.94399884445954:131.09558:-2.5499296
    - world:-102.76929671479682:166.91999998688698:423.4339621446765:128.24567:-2.8499298
    - world:-105.72246302805544:169.5:421.8736979108831:107.84567:-2.5499296
    - world:-108.98426104211347:171.0:423.6720331850119:35.69574:1.8000705
    - world:-110.09987547108231:173.5:426.75071067491206:6.5959167:-10.349929
    - world:-111.31896491478417:175.5:430.0542688661543:55.345856:2.100071
    - world:-113.250436480945:176.5:433.50636690354133:24.895782:7.0500703
    - world:-115.0924540398698:177.0:437.16956862946506:27.89569:6.75007
    - world:-117.36852292339124:177.0:440.5667151660373:38.545532:6.90007
    - world:-119.64494862060546:177.0:443.95299389845735:21.145813:10.500067
    - world:-120.26337560511752:177.0:447.9436250416437:349.946:7.800071
    icon: grass:0:1:none:none:none
    display-name: lang:displaydrop.skyblock
  to_buildbattle:
    locs:
    - world:-160.3314212644761:111.0:442.9251930077526:47.99476:10.9499655
    - world:-162.95462663895705:111.0:445.9493431978885:50.694763:8.249967
    - world:-166.71283263435592:111.0:447.6014466533454:99.144775:11.249962
    - world:-170.58913540217236:111.0:446.1029363451277:113.99477:13.64996
    - world:-174.69857613360594:111.0:446.47046513480166:75.89478:12.449962
    - world:-178.79684020358886:111.0:446.2090432979031:98.84479:9.749966
    - world:-182.96347067669595:111.0:445.63283410168737:93.89475:8.399968
    - world:-187.16373591773012:111.0:445.6429736799251:83.84469:5.249967
    - world:-191.0775020803656:111.5:447.0425317490498:58.34467:5.249967
    - world:-194.26608424778834:113.1661092609382:449.2312709206051:55.34466:5.249967
    - world:-197.7388623579894:113.24918707874468:451.63631521199306:55.794662:5.249967
    - world:-201.227726736076:113.24918707874468:453.99284541334293:59.84468:9.149966
    - world:-204.5101428307681:111.7531999805212:455.96588203019854:62.094692:10.499964
    - world:-207.9592428689732:109.57969854367613:457.78261902885464:66.14471:13.79996
    - world:-211.84777073618088:109.6212968405392:459.43997823324935:69.14472:15.449958
    - world:-215.8011059500134:109.4952008770059:460.99589881763785:59.994724:15.599957
    - world:-218.44852604117378:107.4215999984741:463.57186568970974:50.244717:10.499962
    - world:-221.13899797996464:107.0:466.5865012728725:56.09473:7.949965
    - world:-224.82734726861963:107.0:468.1532294315765:58.79474:8.849963
    icon: workbench:0:1:none:none:none
    display-name: lang:displaydrop.buildbattle
  to_parkour_day:
    locs:
    - world:-153.64810885876332:124.0:507.0016718339194:-300.45203:18.599968
    - world:-155.46037404728088:124.0:510.7395128078024:-299.2522:10.949991
    - world:-159.45967294891193:124.0:511.43749784277423:-272.70233:5.399989
    - world:-163.55902997315206:124.0:511.50184147758375:-269.55237:7.1999903
    - world:-167.22844319951457:126.0:511.50775068803307:-271.2023:14.39999
    icon: leather_boots:0:1:none:none:none
    display-name: lang:displaydrop.to_parkour_day
  to_parkour_mineland:
    locs:
    - world:-186.66116470314492:111.0:441.90204122456146:-283.20154:12.299987
    - world:-189.58136699259242:111.0:444.6689835264732:-313.35132:10.049998
    - world:-192.4395110093275:112.0:447.3643067097061:-313.05127:9.599998
    - world:-195.65520831030457:112.0:450.0755384853765:-305.40094:11.399995
    - world:-199.219366767617:112.0:452.3112150085974:-300.15063:14.699988
    - world:-202.97518184573744:111.5:454.2100938989971:-266.25043:22.049973
    - world:-206.73691893300702:112.1661092609382:452.63543757497393:-226.50024:20.099977
    - world:-209.86378909833124:113.17675927506423:450.17947907733827:-219.45026:26.849972
    - world:-212.45369291449055:112.41999998688698:447.0296444294711:-220.6502:26.549973
    - world:-214.97469645395074:110.57969854367613:444.10245723632386:-222.4502:25.799974
    - world:-217.5449037889898:110.1212968405392:440.87020483833874:-201.00006:22.49998
    - world:-218.775462173415:110.0:436.9472545578296:-212.7002:21.749983
    icon: diamond_boots:0:1:none:none:none
    display-name: lang:displaydrop.to_parkour_mineland
  to_minigames:
    locs:
    - world:-165.36628024239766:50.0:330.40507033585766:-52.05188:11.099799
    - world:-161.53409734357786:51.25220334025373:331.4047364771744:-78.90222:5.399802
    - world:-157.32188956169102:51.17675927506424:332.2432134247947:-76.95203:20.249802
    - world:-153.19673127218084:51.17675927506424:333.1512232571323:-76.65198:20.249802
    - world:-149.50980084833787:50.0:334.19973882185076:-70.65173:10.649808
    - world:-145.66452298799632:50.0:335.91837957686454:-65.25159:2.0998068
    - world:-141.8419845318113:50.0:337.6807634591049:-65.25159:2.0998068
    - world:-138.01944942671648:50.0:339.44315398895145:-65.25159:2.0998068
    - world:-133.83430057852917:50.0:339.63307809826887:-65.25159:2.0998068
    - world:-129.89247314579856:51.0:340.7412102601853:-90.15155:1.3498069
    - world:-125.97306348944994:52.0:340.8629284243228:-79.05145:0.44980702
    - world:-122.0711933207426:53.5:342.0521111499253:-68.40112:-0.75019294
    - world:-118.26782861910146:54.5:343.8600782439291:-62.401:-0.75019294
    - world:-114.53894618628968:55.0:345.81281326261677:-61.95099:-0.75019294
    - world:-111.03996105693736:55.0:348.12343852390603:-47.400696:-6.600193
    - world:-107.93810002339453:55.5:350.9685006668611:-47.400696:-6.750193
    - world:-105.16641085854806:57.5:353.4648135725832:-48.30072:-6.900193
    - world:-102.28330811432039:59.5:355.69999998807907:-50.85089:-8.100194
    - world:-99.78450650257707:62.0:357.8391724284621:-26.700928:-7.6501937
    - world:-98.40223749367328:64.50133597911214:360.9122300718861:-22.200745:-6.900193
    - world:-97.0024056979909:65.5:364.55808659813806:-19.950562:-5.100192
    - world:-95.88189262965761:68.0:367.75877778656695:-19.050476:-4.3501916
    - world:-94.61366038235997:69.5:371.4315072017758:-19.050476:-4.3501916
    - world:-93.01551359291753:70.0:375.2076188079355:-23.400574:-1.6501907
    - world:-91.42509543505179:70.0:378.98776378411776:-21.90039:-2.8501909
    icon: arrow:0:1:none:none:none
    display-name: lang:displaydrop.to_minigames
  to_bedwars:
    locs:
    - world:-87.05255078997091:70.5:380.38458196294886:-85.65137:-6.900126
    - world:-83.09887456419669:72.5:380.81385568940306:-95.85144:-2.5501251
    - world:-79.25449853961312:74.5:380.02371310294996:-100.201294:-0.15012506
    - world:-75.20506443453037:75.0:380.7165641902873:-63.30078:5.249876
    - world:-71.60261092854803:75.0:382.8756926866054:-65.10095:16.049868
    - world:-67.723015285661:74.0:383.1745449219215:-92.70105:23.699848
    - world:-63.851840979026775:73.0:383.0436608874134:-76.95068:18.59985
    icon: bed:14:1:none:none:none
    display-name: lang:displaydrop.bedwars
  to_skywars:
    locs:
    - world:-92.61808905754008:70.0:379.8116398908308:-281.70117:-12.900167
    - world:-96.28500632061733:72.0:380.5586101535759:-280.20093:-8.100168
    - world:-100.3511363281344:72.0:381.54184854619837:-307.35132:1.4998342
    - world:-101.59979006878464:73.0:385.4731106847406:-358.80115:2.249834
    - world:-101.69571690328205:74.5:389.7865122333676:-358.65112:2.249834
    - world:-101.6738364586327:75.0:393.77296683810124:-352.95178:10.799836
    - world:-101.44853594489692:75.0:397.7864510651795:-13.352783:9.44984
    - world:-100.06808005009425:75.0:401.755357098118:-21.603638:13.499835
    icon: ender_pearl:0:1:none:none:none
    display-name: lang:displaydrop.skywars
  to_island:
    locs:
    - world:-108.44774322042475:75.0:405.7251624648838:-320.55347:8.849814
    - world:-111.04516794246713:75.0:408.8814851322405:-320.55347:8.699815
    - world:-113.31477585408149:75.0:412.4124246799333:-331.50415:5.6998158
    - world:-115.14066247530455:75.0:416.1975682875551:-341.1051:1.3498143
    - world:-116.47314656158211:75.0:420.1900916676151:-341.7052:1.0498143
    - world:-117.82492002003202:75.0:424.17496638646986:-334.35522:1.7998142
    - world:-120.63814957957499:75.0:427.13555267288905:-296.4048:4.049815
    - world:-124.54815424270453:75.0:428.61380645130106:-274.50458:3.1498148
    - world:-128.61465066423528:74.0:428.6173301716989:-267.30432:0.59981465
    - world:-132.53247805527076:75.41999998688698:428.4199351403958:-265.20422:1.0498146
    - world:-136.830410516903:76.0:428.0054842621214:-262.80414:1.9498144
    - world:-141.02655190365937:76.0:427.70288804204176:-280.65417:2.5498147
    - world:-145.10563632764848:76.0:428.8834262246847:-307.20447:0.7498146
    - world:-147.00819791051885:77.5:432.2403911518972:-5.2547607:-1.5001853
    - world:-146.35865412605904:79.5:435.675325969154:-25.505005:-1.3501853
    - world:-143.84036305637272:81.0:438.6224746322382:-57.30481:-2.4001853
    - world:-139.87863076382644:82.0:439.6254205771107:-83.25513:-2.400185
    - world:-136.25204669525635:84.0:439.93446784555766:-95.10498:-2.8501852
    - world:-132.7657657713657:86.0:438.9474646716416:-106.95569:-2.1001847
    - world:-129.31901527114036:87.0:436.97939594036893:-153.75647:3.4498158
    - world:-128.45338615574326:88.5:433.299696562165:-171.9065:2.249815
    - world:-128.5504944806961:90.0:429.4099342507293:-192.45679:1.9498149
    - world:-130.6332645885135:91.0:425.92040627105894:-225.75671:-1.0501851
    - world:-133.4851022825996:92.5:423.2969250214555:-256.80664:-2.250185
    - world:-137.62874095740074:93.0:422.7530646772434:-272.55664:0.74981487
    - world:-141.68894887530263:93.5:423.7600270864415:-292.3579:0.74981487
    - world:-145.1577668160689:95.17675927506423:424.90022834667957:-332.5581:0.29981488
    - world:-145.05601110800188:97.02442408821366:428.5043855798916:-27.308594:-4.8001866
    - world:-143.48972211503258:98.0:432.1956311033352:-15.157349:-2.5501852
    - world:-142.57665023247517:99.5:435.96885981484394:-3.456787:-4.2001863
    - world:-142.78958109039223:101.5:439.8324664329098:-349.35596:-4.5001864
    - world:-143.3485586995821:103.0:443.6729791725812:-355.3562:-5.100187
    - world:-144.53795060242027:106.00133597911216:446.3525643700581:-317.40564:-1.2001855
    - world:-148.26488467854296:108.41999998688698:446.72458811414134:-250.8053:1.0498148
    - world:-151.6992778634039:110.0:445.37122414048974:-241.35522:1.3498148
    - world:-154.88270704110522:111.0:443.13200643051607:-217.80444:13.349816
    icon:
      ==: org.bukkit.inventory.ItemStack
      type: ENCHANTED_BOOK
      meta:
        ==: ItemMeta
        meta-type: ENCHANTED
        stored-enchants:
          DIG_SPEED: 5
    display-name: lang:displaydrop.island